<?xml version="1.0" encoding="utf-8"?>
<shortcuts>
  <shortcut shortcutid="HuaweiDevice" title="Huawei Device" language="" type="0" link="https://consumer.huawei.com/ru/?utm_campaign=vendor_preinstall&amp;utm_source=android_browser&amp;utm_medium=redirect&amp;utm_content=link" icon="HuaweiDevice.png" uninstall="1"/>
</shortcuts>